*.mk
*.list
*.elf
*.map
*.o
*.d
*.su
*.bin
*makefile
*.rrr

# ignore main file writen in C 
*/Core/Src/main.c

*/Debug/*
./CM4/Debug/*
./CM7/Debug/*
*Debug.launch


# preferencje środowiska
./.settings/*
*.prefs
*.xml

./PC-Interface/*.png
./PC-Interface/*.csv
